/* (Pseudo) Footer Links */
.region-tertiary-content {
	background-color: #294265;
	border-top: 3px solid #FFBA00;
}
.region-tertiary-content .block-inner,
.region-tertiary-content .block {
	background: none repeat scroll 0 0 transparent;
	margin: 0px;
}
.region-tertiary-content .block {
	padding-bottom: 10px;
}
.region-tertiary-content .block-content {
	padding: 0;
}
#footer-links {
	padding: 10px;
}
#footer-links .footer-column {
	width: 25%;
	float: left;
}
#footer-links .footer-column ul.footer-list {
	list-style-type: none;
	margin: 0;
}
#footer-links .footer-column li.title {
	color: #FFBA00;
	font-size: 13px;
	font-weight: bold;
}
#footer-links .footer-column li a {
	color: #FFFFFF;
	font-size: 12px;
	padding-left: 1px;
}

h1 {
	font-size: 1.5em;
}
h2 {
	font-size: 1.3em;
}


/* Header */
#header {
	background: none;
	padding-top: 5px;
	padding-bottom: 10px;
}
.region-header .block {
	margin-bottom: 0;
}
.region-header #block-search-form,
.region-header #block-search-form .block-inner .block-content {
	padding: 0;
}
.region-header #block-search-form .block-inner {
	padding-right:5px;
}
.region-header .form-submit {
	margin-right: 0 !important;
}
.region-header .form-text, .region-header .form-submit {
	border-color: #CCCCCC;
}
.region-header .form-text {
	border-radius: 0px;
	display: inline-block !important;
}
.region-header .search-fields {
	float: right;
}
table.search-box {
	margin: 0;
}
table.search-box td {
	margin: 0;
	padding: 0;
}
table.search-box .form-submit {
	margin-top: 1px;
	margin-left: 5px;
}
header h1 {
	margin-bottom: 0 !important;
}
header div#tasks {
	margin-top: 0.8em;
}


/* Menu Bar */
#menu-bar, #primary-menu-bar {	
	background: url("../site_assets/navy-gradient.gif") repeat-x scroll center top #1C44A9;
}
#menu-bar .block-privatemsg a {
	color: #FFFFFF;
	padding-left: 20px;
}
#menu-bar ul {
	padding: 0 10px;
}
#menu-bar ul li a {
	font-size: 1em;
}
#menu-bar ul li,
#menu-bar ul li a {
	display: inline;
}

/* Body */
body {
	overflow-x: hidden;
	background: none repeat scroll 0 0 #FFFFFF;
}
nav#breadcrumb {
	padding-left: 0px;
	margin-bottom: -10px;
}
ol#crumbs {
	padding-left: 0px;
}
nav#breadcrumb a {
	color: #EE5F00;
}
section#main-content a.feed-icon {
	display: none;
}




/* Footer */
#footer-inner {
	min-height: 65px;
}
#footer a {
	text-decoration: underline !important;
}
#footer p, #footer a {
	font-size: xx-small !important;
}


/* Width Modifications */
#menu-bar, #footer, .region-tertiary-content {
    margin: 0 -5000px;
    padding: 0 5000px;
}